<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ新規登録</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" href="css/userCreateStyle.css">
</head>
<body>
<header>
  <a class="user-name" href="#">ユーザ名</a>
  <a class="logout" href="index.html">ログアウト</a>
 </header>

 <div class="container">

 <form>
  <div class="form-group row">
    <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-10">
      <input type="email" class="form-control" id="loginId" placeholder="ログインID">
    </div>
  </div>
  <div class="form-group row">
    <label for="inputPassword3" class="col-sm-2 col-form-label">パスワード</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" id="inputPassword3" placeholder="パスワード">
    </div>
  </div>
  <div class="form-group row">
    <label for="inputPassword3" class="col-sm-2 col-form-label">パスワード（確認用）</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" id="inputPassword3" placeholder="パスワード（確認用）">
    </div>
  </div>

  <div class="form-group row">
    <label for="userName" class="col-sm-2 col-form-label">ユーザ名</label>
    <div class="col-sm-10">
      <input type="email" class="form-control" id="userName" placeholder="ユーザ名">
    </div>
  </div>
  <div class="form-group row">
     <label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>
     <div class="col-sm-10">
     <input type="date" class="form-control" id="birthDate" max="9999-12-31">
     </div>
  </div>
  <div class="form-group row">
    <div class="col-sm-12 end-btn">
      <button type="submit" class="btn btn-primary">登録</button>
    </div>
  </div>
  </form>

  <a href="userList.html" class="return">戻る</a>


 </div>

</body>
</html>